Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 16:05:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello, there must be a problem with your unsubscribe button, I have been unsubscribing to your emails for months but I’m still getting them.
When I click on the button it redirects me to a page where it says I have unsubscribe successfully. 
Yet after few days I receive another email. 

Please unsubscribe me, I have never subscribe to begin with. 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3007229